@charset "utf-8";
/* CSS Document */

body{font-family:Arial, Helvetica, sans-serif; background:transparent; font-size:8pt;}
label{display:block; font-size:7pt; text-transform:uppercase; font-weight:bold; color:#333}
input[type="text"], textarea, select{ display:block; margin:3px 1px 10px; width:380px; border:solid 1px #ccc; color:#06c; font-family:Arial,Helvetica,sans-serif; padding:10px 20px; font-size:14px;}
input[type='submit']{background:#06c; color:#FFF; padding:10px 30px; border:0; transition:background 300ms;}
input[type='submit']:hover{background:#005db9}
#sContact-msg{font-size:18px; background:#E1FFC5; padding:15px 25px; margin-bottom:15px;}